# Generated by Django 3.2 on 2022-05-17 20:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0103_auto_20220516_2110'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='estado',
            name='organizacao_responsavel',
        ),
        migrations.RemoveField(
            model_name='estado',
            name='revisora',
        ),
        migrations.RemoveField(
            model_name='municipio',
            name='organizacao_responsavel',
        ),
        migrations.RemoveField(
            model_name='municipio',
            name='revisora',
        ),
    ]
